Subject: Idle state data for octet syn HDLC frames in SONET

From: "R. Muralidharan" <[email-masked]>
Date: Thu, 31 Aug 2000 12:47:10 +0530

Would appreciate clarification on the following:
    In the case of Packet over SONET ( PoS, RFC 2615) implementation using
PPP with Octet synchronous HDLC framing, what data pattern is to be sent out
to the SONET payloads when there is no packet data?
i.e.. what is the data pattern for idle states?
Thanks in advance
muralidharan

---

From: James Carlson <[email-masked]>
Date: Thu, 31 Aug 2000 05:54:28 -0400 (EDT)

> i.e.. what is the data pattern for idle states?

7E.  See RFC 1662 section 4.4.

-- 
James Carlson                                  <[email-masked]>
"PPP Design and Debugging" --- http://people.ne.mediaone.net/carlson/ppp